.cat_link_container {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.cat_link_container .img-container {
  width: 100%;
  aspect-ratio: 1;
  border-radius: 100%;
  border: 5px solid #524072;
  overflow: hidden;
  max-width: 125px;
}

.cat_link_container .img-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 992px) {
  .cat_link_container .img-container {
    border: 3px solid #524072;
    max-width: 100px;
  }
}
.archive_cat_slider a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #000;
}
@media screen and (max-width: 778px) {
  .archive_cat_slider a {
    font-size: 12px;
  }
}
.archive_cat_slider a:hover {
  color: #373838;
}
@media print {
  body.single-invoice * {
    display: none;
  }
  /* Show only the specific div */
  #invoiceMainWrapper,
  #invoiceMainWrapper * {
    display: block;
    margin-top: 0px !important;
  }
}
.invoiceUserWrapper {
  gap: 5px;
}
.invoiceUserWrapper .userInnerBox {
  display: flex;
  align-items: center;
  gap: 5px;
}

.invoiceTableWrapper .invoiceTableHeader {
  background-color: rgba(232, 232, 232, 0.7607843137);
}
.invoiceTableWrapper .invoceCard {
  gap: 5px;
  justify-content: space-between;
}
.invoiceTableWrapper .invoceCard > div {
  flex: 0 0 33%;
}
.invoiceTableWrapper .invoceCard .invoiceDate {
  flex-shrink: 0;
}

.invoiceMainWrapper {
  max-width: 800px;
  margin-inline: auto;
  margin-top: 70px;
  background-color: #fff;
}

.topInvoiceHeader .invoiceDate div {
  font-size: 14px;
}

@media screen and (max-width: 778px) {
  .seprateTwoSide {
    flex-wrap: wrap;
  }
}
.seprateTwoSide > div {
  flex: 0 0 43% !important;
}
@media screen and (max-width: 778px) {
  .seprateTwoSide > div {
    flex: 1 1 100% !important;
  }
}

.invoiceList {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.invoiceList > li {
  flex: 1 1 calc(33.33% - 10px);
}
@media screen and (max-width: 778px) {
  .invoiceList > li {
    flex: 1 1 100%;
  }
} /*# sourceMappingURL=invoice.css.map */

/* Global Stylings */
.get_select_data .form-select {
  background-position: left 0.75rem center; /* Move arrow to the left */
}
p,
span,
div {
  font-family: "kalameh";
}
.steper_sec_main label {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.5rem;
}
.steper_sec_main .title {
  color: #524072;
  font-family: "W_tanin";
  font-size: 1.875rem !important;
  letter-spacing: 0.00625rem;
}
.steper_sec_main .content {
  color: #333;
  font-family: "Kalameh";
  font-size: 1.0625rem;
  padding-right: 0.5rem;
  letter-spacing: 0.00625rem;
}
.steper_sec_main .width-50 {
  width: 50%;
}

.steper_sec_main .ml-auto {
  margin-left: auto;
}

/* Progressbar */
.steper_sec_main .progressbar {
  position: relative;
  display: flex;
  justify-content: space-between;
  counter-reset: step;
  margin: 2rem 10rem;
  z-index: 44;
}

.steper_sec_main label {
  color: #333;
  font-family: "kalameh";
  font-size: 1.25rem;
  font-weight: 500;
  letter-spacing: 0.00625rem;
}
.steper_sec_main select,
.steper_sec_main input,
.steper_sec_main label {
  margin-top: 0.75rem;
}
.steper_sec_main input,
.steper_sec_main select,
.steper_sec_main textarea {
  padding: 0.75rem 1.86rem;
  font-size: 1.0625rem;
  border-radius: 0.5625rem;
  border: 1px solid #adadad;
  font-family: "kalameh";
}
.steper_sec_main input::placeholder {
  text-align: right;
}
.steper_sec_main .progressbar::before,
.steper_sec_main .progress {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 4px;
  width: 100%;
  background-color: #dcdcdc;
  z-index: -1;
}

.steper_sec_main .progress {
  background-color: #35a2ab;
  width: 0%;
  transition: 0.3s;
}

.steper_sec_main .progress-step {
  width: 4rem;
  border: 0.25rem solid #f7f9fb;
  height: 4rem;
  background: #f7f9fb;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0;
}

.steper_sec_main .progress-step::before {
  counter-increment: step;
  content: counter(step);
}

.steper_sec_main .progress-step::after {
  content: attr(data-title);
  position: absolute;
  top: calc(100% + 0.5rem);
  color: #524072;
  text-align: center;
  font-family: "kalameh";
  font-size: 0.85rem;
  font-weight: 600;
  letter-spacing: 0.00625rem;
}
.steper_sec_main .end_icon path {
  stroke: #524072;
  fill: #f7f9fb;
}
.steper_sec_main .end_icon circle {
  stroke: #524072;
  fill: #f7f9fb;
}

.steper_sec_main .progress-step-active svg circle {
  fill: #524072;
  stroke: #524072;
}
.steper_sec_main .progress-step-active svg path {
  stroke: #f7f9fb;
  fill: #f7f9fb;
}

/* Form */
.steper_sec_main .form {
  background-color: #f7f9fb;
  border-radius: 0.875rem;
  border: 2px solid #cfcfcf;
  padding: 1.5rem;
}

.steper_sec_main .form-step {
  display: none;
  transform-origin: top;
  animation: animate 0.5s;
}

.steper_sec_main .form-step-active {
  display: block;
}
.steper_sec_main textarea {
  height: 10.1rem;
  resize: none;
}
.final_price_container.common_container,
.common_container {
  border-radius: 0.9375rem;
  border: 1px solid #adadad;
  background: #fff;
  padding: 1.56rem 2.25rem;
}
.final_price_container .price_title,
.confirm_btn_last_part .price_title {
  color: #333;
  font-family: "kalameh";
  font-size: 1.125rem;
  letter-spacing: 0.00625rem;
}

.final_price_container .price_container,
.confirm_btn_last_part .price_container {
  color: #333;
  font-family: "kalameh";
  font-size: 1rem;
  font-weight: 500;
  margin-bottom: 1.5rem;
  letter-spacing: 0.00625rem;
}
.final_price_container .price_container .price,
.confirm_btn_last_part .price_container .price {
  color: #524072;
  font-size: 2.1875rem;
  font-weight: 700;
  letter-spacing: 0.00625rem;
}

.prev_container button,
.confirm_btn button,
.confirm_btn_last_part button[type="submit"] {
  color: #fff;
  font-family: "kalameh";
  font-size: 1.1875rem;
  font-style: normal;
  font-weight: 600;
  padding: 0.24rem 3.5rem 0.55rem 3.5rem;
  line-height: normal;
  border-radius: 0.72919rem;
  background: #35a2ab;
}
.prev_container {
  position: relative;
}
.prev_container button {
  font-size: 0.75rem;
  padding: 0.75rem 1.5rem;
  right: 1rem;
  top: -5.5rem;

  font-weight: 600;
}
.prev_container button svg {
  margin-left: 0.3rem;
}
/* sacend */
.steper_sec_main span.optional {
  color: #808080;
  font-size: 0.9375rem;
  font-weight: 400;
}
@keyframes animate {
  from {
    transform: scale(1, 0);
    opacity: 0;
  }
  to {
    transform: scale(1, 1);
    opacity: 1;
  }
}
.days_of_week_container .from_to_input {
  direction: ltr;
  max-width: 4.5rem;
}
.days_of_week_container .dynamic-div {
  display: none;
}
.steper_sec_main input[type="checkbox"] {
  width: 1.3125rem;
  height: 1.3125rem;
  margin-top: 0.2rem;
  margin-left: 0.75rem;
}
.steper_sec_main input[type="checkbox"]:checked {
  border-color: #524072;
  background-color: #524072;
  accent-color: #524072;
}
.days_of_week_container .dynamic-div input {
  border-radius: 0.1875rem;
  padding: 0 0.25rem;
  margin-top: 0.5rem;
}
.days_of_week_container .dynamic-div label {
  color: #808080;
  font-family: "kalameh";
  font-size: 1.0625rem;
}

.location_container .search_btn {
  background-color: #35a2ab;
  border-radius: 0.5625rem 0rem 0rem 0.5625rem;
  border: 1px solid #adadad;
}
.location_container input {
  margin-top: 0rem;
  border-left: none;
  padding: 0.5rem 1rem;
}
.simple_title .title,
.work_day_title {
  color: #333;
  font-family: "kalameh";
  font-size: 1.25rem !important;
  letter-spacing: 0.00625rem;
}
/* Button */
/* mobile size */
/* for 992px blow */
.steper_sec_main .error {
  color: red !important;
}
.steper_sec_main .error-border {
  border: 1px solid red !important;
}
.steper_sec_main .valid-border {
  border: 1px solid #cfcfcf !important;
}

/* 
    
  */
.invalid-select .select2-selection {
  border: 2px solid red; /* Red border for invalid select */
}
.valid-select .select2-selection {
  border: 2px solid green; /* Green border for valid select */
}
.select2-container--default .select2-selection--single {
  font-family: "kalameh";
}

.select2-container--default .select2-selection--single {
  padding: 0.75rem 1.86rem;
  font-size: 1.0625rem;
  height: auto; /* Auto height to accommodate padding */
  font-family: "kalameh"; /* Font family for the Select2 input */
}

.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 1.5; /* Adjust line height */
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
}
.select2-container--default .select2-results__option {
  font-family: "kalameh"; /* Font family for dropdown items */
}
.select2.select2-container.select2-container--default {
  width: 100% !important;
}
.required_icon {
  font-size: 1.5rem !important;
  color: red !important;
}
.showLabelsCon {
  width: 80%;
  margin: auto;
}
#confirmation-details,
#confirmation-details-days-of-week {
  margin-top: 3rem;
  margin-bottom: 6rem;
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
}
.singleLableContainer {
  width: 49%;
  position: relative;
  padding: 15px;

  font-family: "kalameh";
}
h3 {
  font-family: "kalameh";
}
.singleLableContainer.sacend {
  width: 100%;
}
.singleLableContainer::after {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-position: right bottom;
  width: 100%;
  height: 8px;
  bottom: 0;
  right: 0;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='384' height='8' viewBox='0 0 384 8' fill='none'%3E%3Cpath d='M376 4C376 6.20914 377.791 8 380 8C382.209 8 384 6.20914 384 4C384 1.79086 382.209 0 380 0C377.791 0 376 1.79086 376 4ZM1 3.25C0.585786 3.25 0.25 3.58579 0.25 4C0.25 4.41421 0.585786 4.75 1 4.75V3.25ZM380 3.25H1V4.75H380V3.25Z' fill='%23DADFE2'/%3E%3C/svg%3E");
}
/*  */
@media screen and (max-width: 992px) {
  #confirmation-details {
    margin-top: 1.5rem;
    gap: 0;
  }
  .singleLableContainer,
  .showLabelsCon {
    width: 100%;
  }
  .common_title_container {
    margin-bottom: 6rem !important;
  }
  .steper_sec_main .form {
    border-radius: 0.625rem;
    border: 1px solid #cfcfcf;
    padding: 1.19rem 0.62rem;
  }
  .steper_sec_main .progressbar {
    margin: 0rem 0rem 3rem 0rem;
  }
  .steper_sec_main .progress-step {
    width: 2.85rem;
    height: 2.85rem;
  }
  .steper_sec_main .progress-step::after {
    font-size: 0.7rem;
    text-wrap: nowrap;
  }
  .steper_sec_main .title {
    font-size: 1.375rem !important;
  }
  .steper_sec_main .content {
    padding-right: 0rem;
    font-size: 0.8125rem;
  }
  .steper_sec_main .input_container,
  .steper_sec_main .final_price_container {
    width: 100% !important;
  }
  .steper_sec_main label {
    font-size: 1rem;
  }
  .select2-container--default .select2-selection--single,
  .steper_sec_main select,
  .steper_sec_main textarea,
  .steper_sec_main input {
    padding: 0.65rem 1.13rem;
    font-size: 0.875rem;
  }

  .final_price_container,
  .confirm_btn_last_part {
    border-radius: 0.75rem;
    padding: 1.2rem 1.85rem;
  }
  .final_price_container .price_title,
  .confirm_btn_last_part .price_title {
    font-size: 0.9375rem;
  }
  .final_price_container .price_container .price,
  .confirm_btn_last_part .price_container .price {
    font-size: 1.875rem;
  }
  .final_price_container .price_container,
  .confirm_btn_last_part .price_container {
    font-size: 0.8125rem;
    margin-bottom: 1.2rem;
  }
  .confirm_btn button,
  .confirm_btn_last_part button[type="submit"] {
    font-size: 0.85rem;
    padding: 0.3rem 1.9rem 0.61rem 1.9rem;
    border-radius: 0.3125rem;
  }
  .common_title_container {
    width: 100%;
  }

  .days_of_week_container {
    border-radius: 0rem;
    border-top: 1px solid #adadad;
    border-bottom: 1px solid #adadad;
    background: #fefefe;
  }
  .steper_sec_main input[type="checkbox"] {
    width: 1.125rem;
    height: 1.125rem;
    margin-left: 0.5rem;
  }
  .days_of_week_container .dynamic-div label {
    font-size: 0.8rem;
  }
  .days_of_week_container .checkbox_label_text {
    font-size: 0.9rem;
  }
  .days_of_week_container .from_to_input {
    max-width: 3.0625rem;
  }
  .simple_title .title,
  .work_day_title {
    font-size: 1.125rem !important;
  }
}

/* image upload  */
.main_pic_small_text {
  color: #333;
  font-family: "kalameh";
  font-size: 0.625rem;
  font-weight: 500;
}
/*  */
/* tags style */
.tags-input-wrapper {
  background: white;
  padding: 0.2rem 0.86rem 0.3rem 0.86rem;
  max-width: 100%;
  border-radius: 0.5625rem;
  border: 1px solid #adadad;
  font-family: "kalameh";
}
.tags-input-wrapper input {
  border: none;
  padding: 0 1rem;
  background: transparent;
  outline: none;
  margin-right: 8px;
}
.tags-input-wrapper .tag {
  display: inline-block;
  background-color: #333;
  color: #f7f7f7;
  border-radius: 0.5625rem;

  padding: 0px 7px 0px 3px;
  margin-right: 5px;
  margin-bottom: 0;
  box-shadow: 0 5px 15px -2px rgba(12, 7, 10, 0.7);
}
.tags-input-wrapper .tag a {
  margin: 0 0px 3px;
  display: inline-block;
  cursor: pointer;
}

@media screen and (max-width: 992px) {
  .tags-input-wrapper {
    padding: 0.65rem 0.5rem;
    font-size: 0.875rem;
    margin: 0;
  }
}

/* tags style */
/* location style */
.steper_sec_main #map {
  height: 27rem;
  width: 100%;
}
.steper_sec_main #coordinates {
  margin-top: 20px;
}
.steper_sec_main #location-name {
  margin-top: 100px;
}

.steper_sec_main .leaflet-control-attribution.leaflet-control {
  display: none;
}
.steper_sec_main #removeMarkerButton {
  display: none;
  margin-top: 10px;
}
#removeMarkerButton {
  background-color: #f44336;
  color: white;
  border: none;
  border-radius: 0.1875rem;
  padding: 0.5rem 1rem;
  cursor: pointer;
  font-size: 1rem;
  font-family: "kalameh";
}
.steper_sec_main .map_main_container {
  border-radius: 0.5625rem;
  border: 1px solid #adadad;
  overflow: hidden;
}
@media screen and (max-width: 992px) {
  .steper_sec_main #map {
    height: 14.83344rem;
  }
}

/* location style */
/* uload image style */
.upload_image_main_container .remove-img {
  position: absolute;
  top: 5px;
  right: 5px;
  cursor: pointer;
  color: white;
  font-size: 2.125rem;
  line-height: 0.75rem;
  z-index: 2;
}
.upload_image_main_container .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity 0.2s;
  z-index: 1;
  border-radius: var(--bs-border-radius);
  max-width: 125px;
  height: 125px;
}
.upload_image_main_container .overlay:hover {
  opacity: 1 !important;
}
.upload_image_main_container .image-preview:hover .overlay {
  opacity: 1;
}
.upload_image_main_container input[type="radio"] {
  display: none;
}
.upload_image_main_container input[type="radio"]:checked + label {
  border: 2px solid #007bff;
}
.upload_image_main_container label {
  cursor: pointer;
  color: white;
}
.upload_image_main_container .checkmark {
  width: 40px;
  height: 40px;
  fill: white;
}
.upload_image_main_container .main_pic_small_text {
  color: #333;
  font-family: "kalameh";
  font-size: 0.625rem;
  font-weight: 700;
  text-align: center;
  opacity: 0;
}
.upload_image_main_container .add_file_btn {
  border-radius: 0.5rem;
  border: 1px solid #524072;
  padding: 0.625rem 0.75rem;
  background: transparent;
  color: #524072;
  text-align: center;
  font-size: 0.875rem;
  font-weight: 700;
}
.upload_label_container {
  padding: 2.38rem 1.5rem;
  border-radius: 0.5rem;
  border: 1px solid #524072;
}
.upload_image_main_container #fileStatus {
  color: #333;
  text-align: right;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%; /* 1.1375rem */
}
@media screen and (max-width: 992px) {
  .upload_label_container {
    padding: 1.38rem 0.5rem;
    border-radius: 0.25rem;
  }
  .upload_image_main_container .add_file_btn {
    border-radius: 0.25rem;
    padding: 0.425rem 0.55rem;
    background: transparent;
    color: #524072;
    text-align: center;
    font-size: 0.675rem;
    font-weight: 700;
  }
  .upload_image_main_container #fileStatus {
    font-size: 0.675rem;
  }
  .upload_image_main_container #fileStatus svg {
    width: 1.125rem;
    height: 1.125rem;
  }
}
/* upload image style */
/* mobile fixed menu */
@media screen and (max-width: 992px) {
  .mobile_fixed_menu .bottom-nav {
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    justify-content: end;
    right: 0;
    padding: 0.8rem 1rem;
    background: linear-gradient(
      180deg,
      rgba(247, 249, 251, 78.71%) 78.71%,
      #f7f9fb 91.68%
    );
    z-index: 98;
    will-change: transform;
    transform: translateZ(0);
    box-shadow: 0 -2px 3px -2px #212121;
  }
  .mobile_fixed_menu .bottom-nav-item {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: center;
    text-align: center;
    font-size: 0.8rem;
    color: #cccccc;
  }
  .mobile_fixed_menu .bottom-nav-link {
    display: flex;
    flex-direction: column;
  }
  .mobile_fixed_menu .bottom-nav .active {
    color: #f7452f;
  }
  .prev_container {
    position: fixed;
    right: 0.25rem;
    bottom: 0rem;
    width: 50%;
    z-index: 999;

    height: 50px;
  }
  .prev_container button {
    right: 0.5rem;
    top: unset;
    padding: 0.5rem 1rem;
    border-radius: 0.425rem;
    position: absolute;
  }
}

/* mobile fixed menu */
